mixin block-404(data)
  .block-404&attributes(attributes)
    .block-404__text-img: span 404
    .block-404__bottom
      h1 Страница не найдена
      .block-404__text.mb-30.mb-lg-40.
        Возможно, был введён некорректный адрес <br>или страница была удалена
      a(href="#").btn.btn-white.block-404__btn Посмотреть каталог
